bu/*
Theme Name: Child for hueman - EMW
Theme URI: http://kentotto.com/
Description: The child theme for hueman
Author: Kent Otto
Author URI: http://kentotto.com
Template: hueman
Version: 1.0
*/

@import url("../hueman/style.css");

#header .pad { padding-top: 20px; padding-bottom: 20px; }
.sidebar .widget { padding: 20px 20px 5px 20px; }
hr.seealso { border: 0; background: #eee; border-bottom: 2px solid #eee; height: 1px; margin: 20px 0; }
.page-title { background: #fff; position: relative; padding-top: 18px; padding-bottom: 17px; border-bottom: 1px solid #eee; color: #666; font-size: 1.5em; font-weight: 600; text-transform: uppercase; line-height: 24px; }
body { background: url('//electronicmidwest.com/wp-content/uploads/2015/03/background-splash.jpg') repeat-x fixed center top #000;}
.entry h2, .entry h3 { font-weight: 800; }
.single .post-title { font-size: 2.62em; letter-spacing: 0px; line-height: 1.2em; }

#header { background: transparent !important; }


/* Hide/show based on size */

@media all and (min-width: 940px) {

    .x700{display:block;}
    .x490{display:none;}
    .x290{display:none;}

}

@media all and (max-width: 939px) {

    .x700{display:none;}
    .x490{display:block;}
    .x290{display:none;}

}

@media all and (max-width: 479px) {

    .x700{display:none;}
    .x490{display:none;}
    .x290{display:block;}

}

/*
=================================================~
    Master Styles for SMALL Events list
=================================================~
*/

#eventsList ul {
	margin: 0;
	padding: 0;
}


#eventsList {
	margin: 0px;
	padding: 0;
	width: 100%;
	margin-bottom:0;
}


#eventsList li {
	color: #000;
	font-size: 0.9em;
}

/*
=================================================~
    SMALL LIST Title Row Events list
=================================================~
*/

#eventHeaderRow {
	border-bottom: 1px solid #134850;
	background: #000;
	height: 32px;
	/* CSS3 */
	background: rgba(0, 0, 0, 0.2);
	

	
}
#eventHeaderRow li {
	float: left;
	padding: 3px 0 0 10px;
	text-decoration: underline;
	color:#ccc;
	*margin-top: 5px;
	margin-top:5px \0/;
	
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
#eventHeaderRow li {
	float: left;
	padding: 8px 0 0 10px;
	text-decoration: underline;
	color:#fff;
	
}
}
#eventHeaderRow li.eventDate { width: 100px; }
#eventHeaderRow li.eventTitle { width: 212px; }
#eventHeaderRow li.eventTitle2 { width: 212px; }
#eventHeaderRow li.eventCity { width: 86px; }
#eventHeaderRow li.eventState { width: 50px; }
#eventHeaderRow li.eventType { width: 86px; }
#eventHeaderRow li.eventVenue { width: 152px; } /*172*/
#eventHeaderRow li.eventAge { width: 50px; }
#eventHeaderRow li.eventTicket { width: 80px; } /*110*/
#eventHeaderRow li.eventInfo { width: 30px; background: none; }

/*
=================================================~
    Single Events list
=================================================~
*/

li.singleEvent:nth-child(odd) {
	background: #f5f5f5;
	/* CSS3 */
	background: rgba(0, 0, 0, 0.1);
}

li.singleEvent:last-child {
	border-bottom: none;
}

li.singleEvent {
	border-bottom: 1px dotted #000;
	min-height: 20px;
	position: relative;
}

/* Brief Detials View */

li.singleEvent ul.briefDetails {
	position: absolute;
	top: 0;
	left: 0;
}

li.singleEvent ul.briefDetails li {
	float: left;
	line-height: 0.9em;
	background: transparent url(images/EventsDivider.png) no-repeat right center;
	padding-left: 10px;
	list-style:none;
}

li.singleEvent ul > li.eventDate { width: 25%; }
li.singleEvent ul > li.eventTitle { width: 48%; font-weight:bold;}
li.singleEvent ul > li.eventTitle > a { display: block; width: 48%;}
li.singleEvent ul > li.eventCity { width: 86px; }
li.singleEvent ul > li.eventState { width: 50px; }
li.singleEvent ul > li.eventVenue { width: 25%; } /*172*/
li.singleEvent ul > li.eventAge { width: 50px; }
li.singleEvent ul > li.eventTicket { width: 80px; } /*110*/
li.eventDetails{ background-image:none !important;}
li.eventVenue{ background-image:none !important;}


/*
=================================================~
    Styles for WIDE Events list
=================================================~


#eventsListWide ul {
	margin: 0;
	padding: 0;
	clear:both;
}


#eventsListWide {
	margin: 0px;
	padding: 0;
	width: 100%;
}


#eventsListWide li {
	color: #000;
	font-size: 0.8em;
	list-style: none;
} */


/* ======= SELECT CITY/STATE ======= */

#select-state {
	float:left;
	height: 0px;
	
}

#select-city {
	float:left;
	height: 0px;
	margin-left: 160px;
}

#select-state-city {
	height:50px;
}


}

/*
=================================================~
    WIDE Title Row Events list - TITLE ROW IS NOT USED ANYMORE
=================================================~
*/

#eventHeaderRowWide {
	border-bottom: 1px solid #134850;
	background: #ccc;
	height: 20px;
	/* CSS3 */
	background: rgba(0, 0, 0, 0.7);	
}

#eventHeaderRowWide li {
	float: left;
	padding: 1px 0 0 10px;
	text-transform: uppercase;
	color:#fff;
	margin-top:5px \0/;
	list-style:none;
	
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
#eventHeaderRowWide li {
	float: left;
	padding: 1px 0 0 10px;
	text-decoration: none;
	color:#fff;
	
}
}
#eventHeaderRowWide li.eventDateWide { width: 120px; display: block;}
#eventHeaderRowWide li.eventTitleWide { width: 400px; }
#eventHeaderRowWide li.eventCityWide { width: 86px; }
#eventHeaderRowWide li.eventStateWide { width: 35px; }
#eventHeaderRowWide li.eventTypeWide { width: 86px; }
#eventHeaderRowWide li.eventVenueWide { width: 170px; } /*172*/
#eventHeaderRowWide li.eventAgeWide { width: 35px; }
#eventHeaderRowWide li.eventTicketWide { width: 30px; } /*110*/
#eventHeaderRowWide li.eventInfoWide { width: 30px; background: none; }

/*
=================================================~
    WIDE Single Events list
=================================================~
*/

#wideeventsList ul {margin: 0 0 0px 0; padding: 0; width:100%; font-family:Arial, sans-serif; list-style:none; font-size: 18px; line-height: 0.9em;}

#wideeventsList {margin: 0px;padding: 0; display:block; position: relative;}


li.widesingleEvent { margin: 0px; padding: 0 0 0 0px; position: relative;
	display:block;
}

/* li.mobilesingleEvent:nth-child(odd) {
	background: #f5f5f5;
	background: rgba(0, 0, 0, 0.1);
} */

li.widesingleEvent:last-child {
	border-bottom: none;
}

li.widesingleEvent {
	line-height: 0.9em;
	list-style:none;
	margin-left:60px;
}


li.widesingleEvent ul > li.wideeventTitle { font-weight:bold; color: #f8991d; font-size:0.9em; display:block;}
li.widesingleEvent ul > li.wideeventTitle a { font-weight:bold; color: #f8991d; text-decoration:none; }
li.widesingleEvent ul > li.wideeventTitle a:hover { color: #5E5E5E;}
li.widesingleEvent ul > li.wideeventDate { font-size:0.8em; color:#666; font-size: 0.7em; display:inline-block;}
li.mwidesingleEvent ul > li.wideeventCity { width: 86px; }
li.widesingleEvent ul > li.wideeventState { width: 50px; }
li.widesingleEvent ul > li.wideeventVenue { font-size:0.7em; color:#666; display:block;}
li.widesingleEvent ul > li.wideeventAge { width: 50px; }
li.widesingleEvent ul > li.wideeventTicket { width: 80px; }


.widecaldate {
float: left;
background: #f8991d;	
width: 40px;
margin-right: 10px;
margin-bottom: 10px;
height: 37px;
padding: 5px 5px 5px 5px;
text-align:center;
border-radius: 2px;
font-family:Arial, sans-serif;
line-height:0.9em;
font-size: 18px;
}


.widecaldatemonth {
	text-transform:uppercase;
	font-size: 0.7em;	
	margin:0;
	color: #FFF;
}

.widecaldateday {
	margin: 0;
	font-weight: bold;
	font-size: 1.1em;
	color:#FFF;
}


.wideeventwrapper {
	border-bottom: 1px dotted #8b8b8b;
	position: relative;
	padding:10px 10px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 45%, #eaeaea 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(45%,#ffffff), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 45%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 45%,#eaeaea 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 45%,#eaeaea 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 45%,#eaeaea 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */


}


/*
=================================================~
    Styles for FB Events list
=================================================~
*/

#eventsListFB ul {
	margin: 0;
	padding: 0;
}


#eventsListFB {
	margin: 0px;
	padding: 0;
	width: 810px;
	margin-bottom:0;
}


#eventsListFB li {
	color: #000;
	font-size: 12px;
	list-style: none;
}



/*
=================================================~
    FB Title Row Events list
=================================================~
*/

#eventHeaderRowFB {
	border-bottom: 1px solid #134850;
	background: #ccc;
	height: 32px;
	/* CSS3 */
	background: rgba(0, 0, 0, 0.7);
	

	
}
#eventHeaderRowFB li {
	float: left;
	padding: 3px 0 0 10px;
	text-transform: uppercase;
	color:#fff;
	*margin-top: 5px;
	margin-top:5px \0/;
	list-style:none;
	
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
#eventHeaderRowFB li {
	float: left;
	padding: 8px 0 0 10px;
	text-decoration: none;
	color:#fff;
	
}
}
#eventHeaderRowFB li.eventDateFB { width: 120px; }
#eventHeaderRowFB li.eventTitleFB { width: 320px; }
#eventHeaderRowFB li.eventCityFB { width: 86px; }
#eventHeaderRowFB li.eventStateFB { width: 35px; }
#eventHeaderRowFB li.eventTypeFB { width: 86px; }
#eventHeaderRowFB li.eventVenueFB { width: 150px; } /*172*/
#eventHeaderRowFB li.eventAgeFB { width: 35px; }
#eventHeaderRowFB li.eventTicketFB { width: 30px; } /*110*/
#eventHeaderRowFB li.eventInfoFB { width: 30px; background: none; }

/*
=================================================~
    FB Single Events list
=================================================~
*/

li.singleEventFB:nth-child(odd) {
	background: #f5f5f5;
	/* CSS3 */
	background: rgba(0, 0, 0, 0.1);
}

li.singleEventFB:last-child {
	border-bottom: none;
}

li.singleEventFB {
	border-bottom: 1px dotted #000;
	height: 32px;
	overflow: hidden;
	position: relative;
}

/* Brief Detials View */

li.singleEventFB ul.briefDetailsFB {
	height: 32px;
	position: absolute;
	top: 0;
	left: 0;
}

li.singleEventFB ul.briefDetailsFB li {
	float: left;
	line-height: 32px;
	background: transparent url(images/EventsDivider.png) no-repeat right center;
	padding-left: 10px;
	list-style:none;
	overflow:hidden;
}

li.singleEventFB ul > li.eventDateFB { width: 120px; }
li.singleEventFB ul > li.eventTitleFB { width: 320px; font-weight:bold;}
li.singleEventFB ul > li.eventTitleFB > a { display: block; height: 32px; width: 350px; }
li.singleEventFB ul > li.eventCityFB { width: 86px; }
li.singleEventFB ul > li.eventStateFB { width: 35px; }
/* li.singleEventWide ul > li.eventTypeWide { width: 86px; } */
li.singleEventFB ul > li.eventVenueFB { width: 150px; } /*172*/
li.singleEventFB ul > li.eventAgeFB { width: 35px; }
li.singleEventFB ul > li.eventTicketFB { width: 30px;} /*110*/
/* li.singleEventWide ul > li.eventDetailsWide a { width: 30px; background-image:url(../GFX/Buttons/HomeUpcomingEventBTN.png); background-repeat:no-repeat; display:block; padding-left: 10px; height:33px; }
li.singleEventWide ul > li.eventDetailsWide a:hover { background-image:url(../GFX/Buttons/HomeUpcomingEventBTN2.png); }
li.eventDetailsWide{ background-image:none !important;} */
li.eventTicketFB{ background-image:none !important;}


/* ======== EVENT POST TEMPLATE STYLES ========== */

#eventPost ul {
	margin: 0 0 0 0;
	padding: 0;
}

#eventPost {
	margin: 0px 0 10px 0;
	padding: 0;
}

#eventPost li {
	font-size: 1.1em;
	list-style: none;
	border-bottom: 1px dotted #000;
	margin: 0;
	padding: 10px 0 10px 0;
	
}

.eventPostTitle {
	font-weight: bold;
	text-transform:uppercase;
}

#eventInfoBox {
	margin-bottom: 20px;
}

/* ====== BUTTON STYLES ======== */

.buy-tickets-btn {
 	color: #ffffff;
  font-size: 20px;
  background: #eb0000;
  display:inline-block;
  padding: 10px 80px;
  text-decoration: none;
  text-transform:uppercase;
  clear:both;
  margin: 10px 10px 0 0;
  border-radius: 3px;
	border: 0px;
}

.buy-tickets-btn:hover {
  background: #ff6b6b;
}

.buy-hotel-btn {
  color: #ffffff;
  font-size: 20px;
  background: #5b7d94;
  display:inline-block;
  padding: 10px 20px;
  text-decoration: none;
  text-transform:uppercase;
  clear:both;
  margin: 10px 10px 0 0;
  border-radius: 3px;
}

.buy-hotel-btn:hover {
  background: #79a2bd;
}

.more-events-single-event-btn {
  color: #ffffff;
  font-size: 20px;
  background: #dd9933;
  display:inline-block;
  padding: 10px 20px;
  text-decoration: none;
  text-transform:uppercase;
  clear:both;
  margin: 10px 10px 0 0;
  border-radius: 3px;
}

.more-events-single-event-btn:hover {
  background: #e5b670;
}

.facebook-share-btn {
  color: #ffffff;
  font-size: 20px;
  background: #3b5998;
  display:inline-block;
  padding: 8px 20px;
  text-decoration: none;
  text-transform:uppercase;
  clear:both;
  margin: 10px 10px 0 0;
  border-radius: 3px;
}

.facebook-share-btn:hover {
  background: #7d99d3;
  color: #ffffff;
}

.twitter-share-btn {
  color: #ffffff;
  font-size: 20px;
  background: #55ACEE;
  display:inline-block;
  padding: 8px 20px;
  text-decoration: none;
  text-transform:uppercase;
  clear:both;
  margin: 10px 10px 0 0;
  border-radius: 3px;
}

.twitter-share-btn:hover {
  background: #9dccef;
  color: #ffffff;
}

.emw-calendar-mobile-ad {
  color: #ffffff;
  font-size: 15px;
  background: #f89928;
  display:inline-block;
  padding: 10px 5px;
  text-decoration: none;
  text-transform:uppercase;
  clear:both;
  margin: 15px 0px 0px 0;
  width: 98%;
  text-align:center;
  border-radius:3px;
}

.emw-calendar-mobile-ad:hover {
  background: #fcb860;
  color: #ffffff;
}



/* 
=================================================~
	SIDEBAR FEATURED EVENTS CALENDAR 
=================================================~ 
*/

#sidebareventsList ul {margin:0 0 0px 20px; width:250px; padding: 0; list-style:none; display:block;}

#sidebareventsList {margin: 0px;padding: 0 0 0 15px; font-family:Arial, sans-serif;}

li.sidebarsingleEvent {
	list-style:none;
	height:50px;
	position: relative;
	margin: 10px 0px 10px 0;
	display:block;
}

/* #sidebareventdetails ul, li {list-style:none; display:block; } */
#sidebareventdetails {list-style:none; display:block;}

li.sidebarsingleEvent ul > li.sidebareventTitle { color: #f89928; font-size:0.9em; line-height: 1.0em; list-style:none; font-weight:bold;}
li.sidebarsingleEvent ul > li.sidebareventTitle a { color: #f89928; text-decoration:none; }
li.sidebarsingleEvent ul > li.sidebareventTitle a:hover { color: #f1b670; }
li.sidebarsingleEvent ul > li.sidebareventDate { font-size:0.9em; color:#fff;}
li.sidebarsingleEvent ul > li.sidebareventCity { width: 86px; }
li.sidebarsingleEvent ul > li.sidebareventState { width: 50px; }
li.sidebarsingleEvent ul > li.sidebareventVenue { font-size:0.7em; line-height: 1.5em; color:#fff; overflow:hidden;}
li.sidebarsingleEvent ul > li.sidebareventAge { width: 50px; }

.sidebarcaldate {
	float: left;
	background: #f89928;	
	width: 40px;
	margin-right: 10px;
	height: 40px;
	padding: 0px;
	text-align:center;
}

.sidebarcaldatemonth {
	text-transform:uppercase;
	line-height: 0.8em;
	font-size: 0.8em;	
	margin: 7px 0 0 0;
	color: #FFF;
}

.sidebarcaldateday {
	margin: 0;
	font-weight: bold;
	font-size: 1.1em;
	color:#FFF;
}

#similar-events-sidebar {
	width: 300px;
	background-color:#45484b;
	color:#fff;
	padding: 0;
	overflow:hidden;
}

#info-box-header {
	background: #f89928;	
	height:27px;
	padding-top:0px;
	padding-left:10px;
	overflow:hidden;
	font-size:1.3em;
	line-height: 0.9em;
	font-family:Arial, sans-serif;
	font-weight:900;
	color:#FFF;
	text-transform:uppercase;
}


/* ==============================================  
TESTING 123
============================================================== */

